Kann nicht auf 2.2.1 updaten

  • 3 Antworten
  • Neuester Beitrag
Diskutiere Kann nicht auf 2.2.1 updaten im Root / Hacking / Modding für Samsung Galaxy S im Bereich Samsung Galaxy S (I9000) Forum.
Status
Für weitere Antworten geschlossen.
S

starfox87

Ambitioniertes Mitglied
Hallo Leute,

ich habe gerade versucht mein SGS vie Kies auf das neue JPY 2.2.1 up-zu-daten.

Vorher habe ich via Registry Patcher den Ländercode in DBT umgewandelt, was auch super geklappt hat.

Als nächstes habe ich dann Kies gestartet, wo mir sofort die Verfügbarkeit einer neuen Software angezeigt wurde.

Ich habe dann alles bestätigt und wollte starten, doch dann zeigt mir Kies an, dass ich schon die aktuellste Version habe???:blink:

Das verstehe ich nicht... Habe ich irgendetwas nicht beachtet, oder mache ich einen Fehler.

Meine bisherige Software ist die orig. 2.2 mit TMN (oder TNM) Branding.

Vielen Dank für eure Hilfe.
 
djmarques

djmarques

Ehrenmitglied
Meine Antwort ist eigentlich immer die gleiche

Flash mit Odin - geht schneller und keinerlei Probleme.
 
Randall Flagg

Randall Flagg

Ehrenmitglied
Wenn Du eine Branding FW verwendest,musst Du warten bis Dein Anbieter das Update anbietet.
Möglichkeit Nummer 2: Du entbrandest das Gerät und spielst Dir die 2.2.1 per Odin auf.

https://www.android-hilfe.de/forum/...d-2-2-1-jq3-jpy-js2-odin-kies-root.85240.html

Über die Suche und die FAQ hättest Du das auch gefunden. Dieser Thread wäre nicht nötig gewesen,da alles allgemein bekannt ist. :)
Aber Antwort hast ja jetzt bekommen.

Edit: Höre auf DJ!! Ich sage Dir das Gleiche!
Kies ist unnötig..
 
Kev

Kev

Guru
Entweder schaust Du hier nach:
KIES Probleme und Lösungen

oder flashst mit Odin.

Wird aber dann nicht mehr hier diskutiert, da es bereits Threads dafür gibt.

--- closed ---
 
Status
Für weitere Antworten geschlossen.